a:link
{
    color: #003986;
    text-decoration: none;
}
a:visited
{
    color: #003986;
    text-decoration: none;
}
a:hover
{
    color: #003986;
    text-decoration: underline;
}
a:active
{
    color: #003986;
    text-decoration: none;
}

a img
{
    border: none;
}


body, td, th
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
}
body
{
    background-image: url(../images/gradBG.jpg);
    background-repeat: repeat-x;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #D8D8D8;
}
p
{
    text-align: left;
}

*html #quote .ind
{
    margin-left: 80px;
    color: red;
}

.paraType
{
    font-size: 12px;
    color: #666;
    font-weight: normal;
}


h1
{
    font-size: 26px;
    color: #009FD8;
    margin-top: 0px;
    margin-left: 10px;
    margin-bottom: 8px;
    line-height: 1.1em;
    font-weight: bold;
    padding-top: 10px;
}

h2
{
    font-size: 16px;
    color: #003986;
    margin-left: 30px;
    margin-top: 6px;
    margin-bottom: 0px;
}
h3
{
    font-size: 18px;
    color: #009FD8;
    margin-top: 0px;
    margin-bottom: 10px;
}

h5
{
    font-size: 11px;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
}

#cdgHeader
{
    background-color: #003986; /*height: 116px;*/
    height: 104px;
    width: 940px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}
#cdgHeader a:link
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader a:visited
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader a:hover
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader a:active
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader #logo
{
    float: left;
    margin-top: -3px;
    margin-left: 70px;
}
#cdgHeader #contact
{
    font-size: 11px;
    color: #FFF;
    text-align: left;
    width: 200px;
    margin-top: 0px;
    margin-left: 720px;
}

.officeContact
{
    font-size: 11px;
    text-align: left;
    width: 266.7px;
    margin-top: 0px;
    float: left;
    padding: 3px;
}


.officeMarker
{
    font-size: 11px;
    text-align: left;
    width: 266.7px;
    margin-top: 0px;
    padding: 3px;
}


.officeContactSelected
{
    font-size: 11px;
    text-align: left;
    width: 266.7px;
    margin-top: 0px;
    float: left;
    padding: 3px;
    background: #E0E0E0;
}

.officeContact:hover
{
    cursor: pointer;
    background: #E0E0E0;
}

#centerdiv
{
    width: 825px;
    height: 90px;
    background: #EFEFEF;
    margin-left: auto;
    margin-right: auto;
}

#officeContacts
{
    width: 100%;
    height: 100%;
    background: #EFEFEF;
    margin-left: auto;
    margin-right: auto;
}


#menuBar
{
    background-image: url(../images/topMenu.gif);
    background-repeat: repeat-x;
    position: static;
    height: 23px;
    width: 940px;
    border-width: 0px;
    border-style: none;
    margin: 0px auto;
    text-align: center;
    white-space: nowrap; /*-moz-box-shadow: 0px 3px 3px #999;  	-webkit-box-shadow: 0px 3px 3px #999;  	box-shadow: 0px 3px 3px #999;*/
}
#menuItems
{
    width: 900px;
    margin: 0px auto;
    list-style-type: none;
    display: block;
}


.menuItem
{
    font-size: 14px;
    color: #003986;
    white-space: nowrap; /*width: 125px;*/
    float: left;
    font-weight: bold; /*padding: 3px ;*/
    padding-top: 3px;
    padding-right: 15pt;
    padding-bottom: 3px;
    padding-left: 15pt;
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#shadow
{
    background-image: url(../images/shadow.png);
    background-repeat: repeat-x;
    position: relative;
    height: 15px;
    width: 940px;
    left: 0px;
    top: 127px;
    border-width: 0px;
    border-style: none;
    margin: 0px;
    padding: 0px;
}
.icons
{
    float: left;
    width: 65px;
    font-size: 11px;
    text-align: center;
    margin-left: 8px;
    line-height: 1em;
}

.icons img
{
    margin-bottom: 2px;
    border-style: none;
}
.icons a:hover
{
    border-style: none;
    text-decoration: none;
}




#topBox
{
    width: 920px;
    border-width: 0px;
    border-style: none;
    margin: 0px auto;
    padding: 0 10px 10px 10px;
    background-color: #FFF;
}

/*
#rightSidebar {
	position: static;
	width: 300px;
	margin: 2px auto 0px;
	background-color: #EFEFEF;
	border-top: 10px solid #FFF;
	border-right: 10px solid #FFF;
	border-bottom: 10px solid #FFF;
	border-left: 630px solid #FFF;
}
#sidebarsLeft {
	float: left;
	width: 1px;
	margin: -10px 0px -10px -630px;
	border: 1px solid #666;
}
.leftSidebar {
	background-color: #EFEFEF;
	margin: 10px;
	padding: 10px;
	width: 585px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
*/
#helpicon
{
    float: right;
}


#topBox img
{
    float: right;
}
#topBox .item
{
    font-size: 14px;
    margin-left: 60px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}

#botBox
{
    position: static;
    width: 940px;
    margin: 2px auto 0px;
    background-color: #FFF;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}


.sidebar
{
    background-color: #EFEFEF;
    padding: 10px 10px 10px 10px;
    vertical-align: top;
    text-align: center;
}
#botBox .sidebar p
{
    margin-left: 100px;
    margin-top: 8px;
    margin-bottom: 8px;
}
#botBox .sidebar .caption
{
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}



.ind
{
    font-weight: bold;
    display: block;
    margin-left: -80px;
    float: left;
    width: 80px;
    text-transform: none;
}

.ind2
{
    font-weight: bold;
    display: block;
    margin-left: -80px;
    float: left;
}
.sidebar hr
{
    margin: 8px 23px 8px 100px;
}
.sidebar select
{
    font-size: 10px;
}
.sidebar input
{
    font-size: 10px;
    height: 21px;
}
#calc
{
    margin-top: 5px;
    margin-left: 100px;
    font-size: 12px;
}
#calc select
{
    width: 140px;
    margin-left: 8px;
    margin-right: 8px;
}

.ctl00_Main_quote
{
    margin-top: 5px;
    margin-left: 100px;
    font-size: 12px;
    line-height: 1em;
}
.ctl00_Main_quote label
{
    float: left;
    width: 70px;
    text-align: left;
    display: block;
    margin-top: 3px;
}
.ctl00_Main_terms
{
    float: left;
    margin-right: -40px;
    margin-left: 10px;
    margin-top: -3px;
}

.addinfo
{
    white-space: nowrap;
}


.ctl00_Main_quote .terms
{
    width: 350px;
    font-size: 14px;
    float: none;
    clear: none;
    line-height: normal;
    margin-top: 2px;
}


.ctl00_Main_quote input
{
    display: block;
    margin-bottom: 8px;
    width: 128px;
}

.ctl00_Main_quote select
{
    display: block;
    margin-top: 0px;
    margin-bottom: 8px;
    width: 128px;
}

.ctl00_Main_quote textarea
{
    display: block;
    margin-bottom: 9px;
}


.ctl00_Main_quote textarea input
{
    display: block;
    margin-top: 0px;
    margin-bottom: 12px;
    overflow: hidden;
}


.ctl00_Main_quote .ind
{
    line-height: .9em;
    margin-top: 2px;
}

.contactbutton
{
    float: left;
}

.formRight
{
    float: right;
    width: 270px;
    text-align: right;
}

.ctl00_Main_quote .formRight label
{
    float: left;
    width: 115px;
    text-align: left;
    display: block;
    margin-top: 3px;
}
.ctl00_Main_quote .ctl00_Main_submitQuote #ctl00_Main_btnSubmit #ctl00_Main_btnClear
{
    float: right;
    width: 70px;
    margin-right: 26px;
}

.ctl00_Main_submitQuote
{
    float: right;
    width: 70px;
    margin-right: 26px;
    margin-top: -2px;
}

.clearRule
{
    margin: 0px;
    padding: 0px;
    clear: both;
    height: 1px;
    visibility: hidden;
    display: block;
}

.errorItem
{
    background: #F99;
}


#ids
{
    width: 277px;
    margin-left: auto;
    margin-right: auto;
    height: 80px;
}

#ctl00_Main_txtIDSearch
{
    height: 20px;
    font-size: 13pt;
    font-weight: bold;
    width: 300px;
}

#searchsubmit
{
    /*width: 700px;*/
    width: 910px;
    margin-left: auto;
    margin-right: auto;
    background-color: #003986;
    color: white;
    border-bottom: solid 5px #EFEFEF;
    border-left: solid 5px #EFEFEF;
    border-right: solid 5px #EFEFEF;
}

#topborder
{
    border: solid 5px #EFEFEF;
    padding: 5px;
}
.searchsubmitcenter
{
    width: 630px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0px 20px 0px;
}
#ctl00_Main_errormessage
{
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    visibility: hidden;
}

#tableresult
{
    width: 700px;
    /*height: 400px;
    */
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    background-color: #E0E0E0;
    padding: 10px 10px 0px 0px;
}
.centertableresult
{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

#container
{
    width: 700px;
    padding: 0px 10px 0px 10px;
    margin-left: auto;
    margin-right: auto;
}

#progress
{
    width: 150px;
    margin-left: auto;
    margin-right: auto;
}

#ctl00_Main_grid
{
    text-align: left;
    visibility: hidden;
}
#ctl00_Main_disclaimer
{
    visibility: visible;
    position:relative;
}

/*modal popup*/

.popitem
{
    font-size: 14px;
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    /*background-color:#ffffdd;*/
    background-color: #EFEFEF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 15px;
    width: 500px;
    text-align: left;
}

.modalPopup p
{
    padding: 5px;
}

.sampleStyleA
{
    background-color: #FFF;
}

.sampleStyleB
{
    background-color: #FFF;
    font-family: monospace;
    font-size: 10pt;
    font-weight: bold;
}

.sampleStyleC
{
    background-color: #ddffdd;
    font-family: sans-serif;
    font-size: 10pt;
    font-style: italic;
}

.sampleStyleD
{
    background-color: Blue;
    color: White;
    font-family: Arial;
    font-size: 10pt;
}

#storagepopup #detailingpopup
{
    display: none;
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}


/*DROP DOWN*/


.dropdownMenu
{
    background-image: url(../images/topMenu.gif);
    background-repeat: repeat-x;
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0; /*background: #EAEBD8;*/
    border: 1px solid #5970B2;
}

/*#dropdownMenu a
{
    background-image: url(../images/dropMenu.gif);
    background-repeat: repeat;
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 5px 0px;
    width: auto;
    text-align: left;
    text-decoration: none; 
    font: 11px arial bold;
}*/

.dropdownMenu tr{
    /*background-image: url(../images/dropMenu.gif);
    background-repeat: repeat;*/
    background-color: White;
    position: relative;
    /*display: block;*/
    margin: 0;
    /*padding: 5px 5px 0px;*/
    width: 100%;
    text-align: left;
    text-decoration: none; /*background: #EAEBD8;     color: #003986;*/
    font: 11px arial bold;
}

.dropdownMenu tr:hover
{
    background: #49A3FF !important;
    color: #FFF;
}

.dropdownMenu td
{
    text-align:left;
}

/*#dropdownMenu a:hover
{
    background: #49A3FF;
    color: #FFF;
}*/
ul.careeritem > li {
    line-height: 23px;
}
.submenucolor{
    background-image: url(../images/topMenu.gif);
    background-repeat: repeat-x;
}
span.careercdg{
    max-width:630px !important;display: inline-block;
}
.careertitle{
    margin-left:0px !important;
}
.submenu{
	position:relative;
}
.submenu > .dropdownMenu{
	top:23px;
	left:20px;
}